﻿/* FONTS. */
@font-face {
    font-family: "NotoSerif-Regular";
    src: url('/fonts/NotoSerif-Regular.eot');
    src: url('/fonts/NotoSerif-Regular.eot?#iefix') format('embedded-opentype'), url('/fonts/NotoSerif-Regular.woff') format('woff'), url('/fonts/NotoSerif-Regular.ttf') format('truetype'), url('/fonts/NotoSerif-Regular.svg#NotoSerif-Regular') format('svg');
}

@font-face {
    font-family: "Akzidenz-GroteskLight";
    src: url(/fonts/Akzidenz-GroteskBELightCnTi.woff) format('woff') url(/fonts/Akzidenz-GroteskBELightCnTi.ttf) format('truetype');
}

@font-face {
    font-family: "FFSignaWebProCondBold";
    src: url('/fonts/FFSignaWebProCondBold.eot');
    src: url('/fonts/FFSignaWebProCondBold.eot?#iefix') format('embedded-opentype'), url('/fonts/FFSignaWebProCondBold.woff2') format('woff2'), url('/fonts/FFSignaWebProCondBold.woff') format('woff'), url('/fonts/FFSignaWebProCondBold.ttf') format('truetype');
}

@font-face {
    font-family: "FFSignaWebProCondLight";
    src: url('/fonts/FFSignaWebProCondLight.eot');
    src: url('/fonts/FFSignaWebProCondLight.eot?#iefix') format('embedded-opentype'), url('/fonts/FFSignaWebProCondLight.woff2') format('woff2'), url('/fonts/FFSignaWebProCondLight.woff') format('woff'), url('/fonts/FFSignaWebProCondLight.ttf') format('truetype');
}

/* CSS variables.*/
:root {
    --primary-color: #c50169;
    --primary-color-hover-bg: rgb(167.45, 0.85, 89.25);
    --primary-color-hover-border-color: rgb(157.6, 0.8, 84);
}

html, body {
    width: 100%;
    height: 100%;
}

body {
    background: #fff;
    font-size: 17px;
    color: #484848;
    line-height: 1.3;
}

h1, h2, h3 {
    margin-top: 20px;
    margin-bottom: 10px;
}

ul {
    list-style: inside none circle;
}

/* Bootstrap control radius change to 1 */
.form-control {
    border-radius: 0;
}

a {
    color: var(--primary-color);
    font-size: 17px;
    text-decoration: none;
    cursor: pointer;
    outline: 0;
}

    a:hover, a:focus {
        text-decoration: none;
        color: var(--primary-color-hover-bg);
    }

button::-moz-focus-inner {
    border: 0;
}

.container-nopadding {
    padding: 0;
}

.content-wrapper {
    background: url("/Content/images/bg.png") repeat;
}

/* main-header */

.main-header {
    background: #fff;
}

.logo {
    width: 200px;
    height: 56px;
    position: relative;
    top: 10px;
}

.row.logo-line {
    min-height: 50px;
}

.login-register {
    text-align: right;
    margin-top: 9px;
}

.sign-in-text {
    display: inline-block;
    position: relative;
    right: 10px;
    font-size: 19px;
}


.user-login-text {
    display: inline-block;
    padding-right: 10px;
}

/* Footer */
.main-footer {
    background: #455056;
    padding: 20px 0 20px 0;
    color: #fff;
    font-size: 15px;
    min-height: 260px;
    margin-top: 30px;
}

    .main-footer p {
        font-size: 19px;
    }

.main-footer-row {
    padding-top: 30px;
    border-bottom: #eae6d6 1px solid;
}

.footer-ul {
    list-style-type: none;
    margin-bottom: 25px;
}

.more-small {
    font-size: 13px;
}

.footer-copy {
    border-top: 1px solid #000;
}

    .footer-copy p {
        text-align: left;
        font-size: 12px;
        color: #fff;
        padding-top: 5px;
    }

    .footer-copy a {
        font-size: 12px;
        color: #fff;
        text-decoration: none;
    }

.main-footer a {
    font-size: 14px;
}

.status-contact {
    font-size: 1.4em;
}

a.WhiteLinkSmall {
    font-size: 13px;
    color: #fff;
    line-height: 25px;
}

    a.WhiteLinkSmall:hover {
        text-decoration: underline;
    }

.footer-ul a.WhiteLink {
    font-size: 15px;
}

a.WhiteLink {
    color: #fff;
}

    a.WhiteLink:hover {
        text-decoration: underline;
    }

.SocialIcon {
    margin-right: 10px;
}


#minifooter {
    background-color: #394449;
    clear: both;
    color: #fff;
    font-size: 15px;
    min-height: 120px;
    padding-top: 10px;
    width: 100%;
    background-color: #455056;
}

.MiniFooter {
    font-size: 11px;
}

.FooterLogo {
    margin-right: 3px;
    margin-top: -10px;
}
/*Select language*/

#SelectLanguage {
    width: 150px;
    color: #000;
    border: none;
}

.select-language {
    margin-top: 10px;
    list-style-type: none;
}

/* input */
.form-control-ius {
    background-color: #fff;
    border: 1px solid #b6b6b6;
    border-radius: 0;
    box-shadow: none;
    box-sizing: border-box;
    height: 49px;
    padding: 6px 10px;
}

.form-control-ius-encryption {
    border: 1px solid #b6b6b6;
    border-radius: 0;
    box-shadow: none;
    box-sizing: border-box;
    height: 49px;
    padding: 6px 10px;
    width: 80%;
}

.form-control-ius-encryption-output {
    background-color: #f4f2e9;
    border: 1px solid #b6b6b6;
    border-radius: 0;
    box-shadow: none;
    box-sizing: border-box;
    height: 49px;
    padding: 6px 10px;
    width: 80%;
}

.password {
    width: auto;
    height: auto;
    padding: 6px 10px;
}

.form-button-ius {
    background: #4e6066 linear-gradient(#4e6066, #445055) repeat scroll 0 0;
    border: none;
    border-radius: 0;
    box-sizing: border-box;
    box-shadow: 0 1px 3px #888;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 17px;
    font-weight: normal;
    min-height: 50px;
    letter-spacing: 3px;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 100%;
}

    .form-button-ius:hover, .form-button-ius:focus {
        opacity: 0.8;
    }

.form-button-ius-defaultfont {
    font-size: unset;
}

.form-button-ius-submit {
    background: var(--primary-color) linear-gradient(var(--primary-color), var(--primary-color)) repeat scroll 0 0;
}

.form-button-ius-yellow {
    background: #e0ad58 linear-gradient(#e0ad58, #c27525) repeat scroll 0 0;
}

    .form-button-ius-yellow:hover, .form-button-ius-yellow:focus {
        opacity: 0.8;
        text-decoration: none !important;
        color: #fff !important;
    }

.form-button-ius-red {
    background: #ba1e1e linear-gradient(#ba1e1e, #911919) repeat scroll 0 0;
}

    .form-button-ius-red:hover, .form-button-ius-red:focus {
        opacity: 0.8;
        text-decoration: none !important;
        color: #fff !important;
    }

.form-button-ius-blue {
    background: #438A9D linear-gradient(#438A9D, #347E92) repeat scroll 0 0;
}

    .form-button-ius-blue:hover, .form-button-ius-blue:focus {
        opacity: 0.8;
        text-decoration: none !important;
        color: #fff !important;
    }

.form-button-ius-padding {
    padding-top: 10px;
    padding-bottom: 10px;
}

.form-button-ius-autowidth {
    width: auto;
    padding-left: 20px;
    padding-right: 20px;
}

.BreadcrumbsBig {
    border-bottom: 3px solid #e0ddce;
    font-size: 23px;
    padding: 0 0 30px;
}

/* Message */
.message-header {
    background-color: #911919;
    box-sizing: border-box;
    color: #fff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 25px;
    height: 120px;
    line-height: 28px;
    padding: 15px 50px 10px 15px;
    text-align: left;
}

.message-box-wrapper {
    padding-top: 150px;
}

.message-box {
    background-color: #fff;
}

.message-box-header {
}

.message-box-text {
    min-height: 200px;
    font-size: 18px;
    text-align: justify;
    padding: 15px;
}

.message-box-button {
    background: #4e6066 linear-gradient(#4e6066, #445055) repeat scroll 0 0;
    border: 1px solid #4e6066;
    box-shadow: 0 2px 3px #888888;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-family: Arial;
    font-size: 17px;
    height: 45px;
    letter-spacing: 3px;
    line-height: 45px;
    opacity: 1;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}

.message-box-button-text {
}

.border-top-big, .border-top-big-nomargin {
    border-top: solid 3px #e0dccd;
    margin-left: 15px;
    margin-right: 15px;
    margin-top: 20px;
}

.border-top-big-nomargin {
    margin: 0;
}

.border-top-sm {
    border-top: solid 1px #e0dccd;
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 10px;
}

.box-shadow-bottom {
    box-shadow: 0px 2px 3px -2px #888888;
    margin-bottom: 2px;
}

.margin-top {
    margin-top: 10px;
}

.margin-bottom {
    margin-bottom: 10px;
}

.margin-top-bottom {
    margin-top: 10px;
    margin-bottom: 10px;
}

.bold {
    font-weight: bold !important;
}

/* Bootstrap overrides. */
.modal-content {
    border-radius: 0;
}

.modal-header {
    background-color: white;
}

.vertical-middle {
    vertical-align: middle;
}

.nav-tabs > li > a {
    margin-right: 0;
    line-height: inherit;
    border: none;
    border-radius: 0;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    border: none;
    border-radius: 0;
}

.page-header {
    background-color: #f4f2e9;
    margin: 0px;
    padding: 5px 30px 5px 30px;
}

.border-right {
    border-right: #eae6d6 1px solid;
}

.row-no-margin {
    margin-left: 0;
    margin-right: 0;
}

.uppercase {
    text-transform: uppercase;
    font-size: 15px;
    letter-spacing: 3px;
}

.btn {
    font-family: "Open Sans" !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    cursor: pointer;
}

.btn-secondary {
    background-color: white !important;
    border-color: #ebedf2 !important;
    color: #212529 !important;
}

    .btn-secondary:hover {
        background-color: #f4f5f8 !important;
        cursor: pointer !important;
    }

.btn-outline-secondary {
    --bs-btn-color: #6c757d;
    --bs-btn-border-color: #6c757d;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #6c757d;
    --bs-btn-hover-border-color: #6c757d;
    --bs-btn-focus-shadow-rgb: 108,117,125;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #6c757d;
    --bs-btn-active-border-color: #6c757d;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #6c757d;
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: #6c757d;
    --bs-gradient: none;
}

/* jQuery-ui overrides. */
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
    border-bottom-right-radius: 0;
}

.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
    border-bottom-left-radius: 0;
}

.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
    border-top-right-radius: 0;
}

.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
    border-top-left-radius: 0;
}

.ui-widget-content {
    border: 1px solid #fff;
    border-bottom: 2px solid #999999;
    background: #f4f2e9;
    color: inherit;
}

.ui-dialog {
    padding: 0;
}

    .ui-dialog .ui-dialog-content {
        padding: 10px 20px;
    }

    .ui-dialog .ui-dialog-titlebar {
        padding: 10px 20px;
        position: relative;
    }

.ui-widget-header {
    border: none;
    background: #eae6d6;
    color: inherit;
    font-weight: bold;
    font-size: 19px;
}

.ui-button .ui-button-text {
    display: none;
}

.ui-button-icon-only .ui-icon {
    left: unset;
    margin-left: unset;
}

.ui-button-icon-only .ui-icon {
    position: unset;
    top: unset;
    margin-top: 0;
}

.ui-dialog .ui-dialog-titlebar-close, .ui-icon-closethick {
    width: auto !important;
    height: auto !important;
}

.ui-dialog .ui-dialog-titlebar-close {
    background: none !important;
    border: none !important;
}

    .ui-dialog .ui-dialog-titlebar-close, .ui-dialog .ui-dialog-titlebar-close:hover {
        padding: 0 !important;
    }

.ui-icon {
    text-indent: 0;
}

.ui-icon-closethick {
    background: none !important;
    margin: 0 !important;
}

.ui-dialog .ui-dialog-titlebar-close {
    position: absolute;
    right: 13px;
    top: 6px;
    width: auto;
    margin: 0;
    padding: 0;
    height: auto;
}

.ui-icon {
    height: 19px;
}

.ui-datepicker td a {
    text-align: center;
}

.ui-datepicker .ui-datepicker-title select {
    font-size: 17px;
}

/* ERROR MESSAGE */
.error-frame {
    padding: 20px;
}

.error-message-wrapper {
    background-color: #f4f2e9;
    text-align: justify;
    padding: 10px;
}

.video-content-title {
    font-size: 19px;
    font-weight: bold;
}

.video-item {
    margin-top: 10px;
}

.fade-before {
    position: relative;
    bottom: 100px;
}

    .fade-before:before {
        content: '';
        text-align: center;
        position: absolute;
        left: 0;
        width: 100%;
        height: 100px;
        z-index: 1000;
        background-color: rgba(255,255,255,0.1);
        background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(255,255,255,0.1)),color-stop(100%,white));
        background-image: -webkit-linear-gradient(top,rgba(255,255,255,0.1) 0,white 100%);
        background-image: linear-gradient(to bottom,rgba(255,255,255,0.1) 0,white 100%);
    }


/* Video page */
.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    height: auto;
}

    .embed-container iframe, .embed-container object, .embed-container embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

.width-full {
    width: 100%;
}

.blocker-div {
    position: relative;
    min-height: 100px;
}

/* Notification message bar */
#infoMessageBar {
    font-size: 17px;
    background: #3D505A;
    text-align: center;
    padding-top: 5px;
    color: white;
}

.no-gutter > [class*='col-'] {
    padding-right: 0;
    padding-left: 0;
}

label {
    display: inline-block;
    margin-bottom: .5rem;
}

.dropdown, .dropup {
    position: relative;
}

input.search-bar-input {
    max-width: 80% !important;
    height: 51px;
    border: none;
    outline: none !important;
    padding-left: 20px;
}

.insolve-file-container {
    width: 100%;
}

.insolve-file-input {
    opacity: 0;
    position: absolute;
    z-index: -1;
    height: 0;
    width: 0;
}

.insolve-file-input-label {
    min-height: 43.7px;
    background-color: #fff;
    border: 1px solid #b6b6b6;
    border-radius: 0;
    box-shadow: none;
    box-sizing: border-box;
    font-weight: normal;
    color: #a6a6a6;
    margin-top: 0;
    margin-bottom: 0;
    width: 500px;
    padding: 10px 110px 10px 10px;
    display: flex;
    align-items: center;
    position: relative;
    white-space: nowrap;
    overflow: hidden;
    cursor: pointer;
}

.insolve-file-input ~ .insolve-file-input-label::after {
    content: "Izaberi...";
    background: #c50169 linear-gradient(#980453, #ca016c) repeat scroll 0 0;
    border: none;
    border-radius: 0;
    box-sizing: border-box;
    box-shadow: 0 1px 3px #888;
    color: #fff;
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-size: 0.95rem;
}

.insolve-file-input:focus + .insolve-file-input-label {
    border-color: #6167e0;
    outline: none;
    box-shadow: none;
}

.insolve-file-container .insolve-file-input-label {
    width: 100%;
    text-align: left;
    border-color: #ebedf2;
    color: #575962;
}

.insolve-file-container .insolve-file-input:focus + .insolve-file-input-label {
    border-color: #6167e0;
    color: #575962;
    box-shadow: none;
}

.m-form__group.row {
    padding-top: 0px;
    padding-bottom: 0px;
}

    .m-form__group.row > div {
        margin-bottom: 1rem;
    }

    .m-form__group.row .m-checkbox-inline, .m-form__group.row .m-radio-inline {
        margin-top: 8px;
    }

.small-80 {
    font-size: 80%;
}

.mini-preview-lock {
    position: absolute;
    top: 100px;
    right: 25px;
    border: 1px solid black;
    padding: 5px;
    background: #f4f2e9 url('/Content/Images/locked.png') no-repeat right 10px center;
    width: 300px;
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

    .mini-preview-lock p, .mini-preview-lock p a {
        font-size: 14px !important;
    }

    .mini-preview-lock p {
        text-align: center;
    }

        .mini-preview-lock p:first-child {
            margin-top: 4px;
            padding: 0 8px;
        }

    .mini-preview-lock a.btn {
        width: 60%;
    }

.registration-preview-table > .mini-preview-lock {
    top: 145px;
    right: 40px;
}

@media only screen and (min-width: 992px) {
    input.search-bar-input {
        max-width: 50% !important;
    }
}

@media only screen and (max-width: 767.98px) {
    .logo-container {
        text-align: center;
    }

    .login-register {
        text-align: center;
        margin-top: 5px;
    }
}

@media only screen and (max-width: 991.98px) {
    input.search-bar-input.search-bar-input--authenticated {
        max-width: 70% !important;
    }
}
